package org.bench4q.share.models.agent;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement(name = "stopTest")
public class StopTestModel {
	private boolean success;

	@XmlElement
	public boolean isSuccess() {
		return success;
	}

	public void setSuccess(boolean success) {
		this.success = success;
	}

	public StopTestModel() {
	}

	public StopTestModel(boolean success) {
		this.setSuccess(success);
	}
}
